Warning: get_class() expects parameter 1 to be object, null given in /home/hanslie0/public_html/hali.no/wp-content/plugins/real-media-library/inc/comp/WPML.class.php on line 32

Warning: Cannot modify header information - headers already sent by (output started at /home/hanslie0/public_html/hali.no/wp-content/plugins/real-media-library/inc/comp/WPML.class.php:32) in /home/hanslie0/public_html/hali.no/wp-content/plugins/sg-cachepress/core/Supercacher/Supercacher_Helper.php on line 77
Want to have your server pwned? Easy: Run PHP | Hans' Place

More than 78 per cent of all PHP installations are running with at least one known security vulnerability, a researcher has found.
http://www.theregister.co.uk/2014/12/31/want_to_have_your_server_pwned_easy_run_php/